/* Default CSS Stylesheet for a new Web Application project */
/*.PageText
{
	FONT-SIZE: 10px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}*/

/*.topnavigation
{
	text-decoration: none;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	color: White;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	vertical-align:middle 	
}*/

/*.MainTitle
{
	FONT-SIZE: 11px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}*/

.HeadTitle
{
	FONT-SIZE: 11px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.HeadlineTitle
{
	FONT-SIZE: 10px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}



.MemoText
{
	FONT-SIZE: 10px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;	
}

.FooterText
{
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	COLOR:#666666;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.SubNagivationLinks
{
	text-decoration:	none;
	FONT-SIZE: 10px;
	COLOR:#336699;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.ActivatedSubNavigationLink
{
	text-decoration:	none;
	FONT-SIZE: 10px;
	color:#336699;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.PageLinks
{
	text-decoration:	none;
	FONT-SIZE: 10px;
	FONT-STYLE: normal;
	color: #336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}



.HeadlineLinks
{
	text-decoration:	none;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	color: #336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.SubLinks
{
	text-decoration:	none;
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	color: #336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.MainSubLinks
{
	text-decoration:	none;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	color: #336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.FooterLinks
{
	text-decoration:	none;
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	color:#336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.FooterLinksActivated
{
	text-decoration:	none;
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	color:#336699;
	FONT-WEIGHT: Bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
} 

.inputTextBox
{
	border-right: #cccccc 1px solid;
	background-position: right 50%;
	border-top: #cccccc 1px solid;
	font-size: 10px;
	text-transform: uppercase;
	border-left: #cccccc 1px solid;
	line-height: normal;
	border-bottom: #cccccc 1px solid;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-decoration: none;
}

.inputTextBoxLC
{
	border-right: #cccccc 1px solid;
	background-position: right 50%;
	border-top: #cccccc 1px solid;
	font-size: 10px;
	border-left: #cccccc 1px solid;
	line-height: normal;
	border-bottom: #cccccc 1px solid;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-decoration: none;
}
.inputComboBox
{
	FONT-SIZE: 10px;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	BACKGROUND-COLOR: #ffffff;
	color: #336699;
	border: 1px solid #CCCCCC;
}

.Submitbutton {
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	list-style-image: url(img/bullet.gif);
	list-style-position: outside;
	color: #336699;
	list-style-type: none;
	background-image: url(img/bullet.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.DBGrid
{
	FONT-SIZE: 10px;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	BACKGROUND-COLOR: #ffffff;
	color: #336699;
	border: 1px solid #CCCCCC;
}

.UploadFile
 {
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;	
	color: #336699;
	list-style-type: none;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.buttonCls 
{
	COLOR:buttontext; 
	FONT-FAMILY: Tahoma; 
	BACKGROUND-COLOR:buttonface;
}

.files
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: Bold;
	COLOR:#666666;
}

.apsearchfield
 {
	  background: #fff;border: 1px solid #D9B58E;
	  color: #333333;
	  font-family: Verdana,Geneva,Arial,Helvetica,"Sans Serif";
	  font-size: 10px;
	  width:119px;
	  margin:0 0 2px 5px;
	  padding-left:2px;
 }

/*.ap_container{border:1px solid #999999; width:198px; height:226px;}
.ap_searchjobs{border-top:1px solid #999999; padding-top:7px;}

.trade    { font-size: 11px; font-family: Verdana, "Trebuchet MS", Arial; position: absolute; top: 5px; left: 406px; width: 56px; height: 54px; visibility: hidden; display: block }
.public    { font-size: 11px; font-family: Verdana, "Trebuchet MS", Arial; position: absolute; top: 8px; left: 412px; width: 70px; height: 54px; visibility: hidden; display: block }
.info { font-size: 11px; font-family: Verdana, "Trebuchet MS", Arial; position: absolute; top: 9px; left: 383px; width: 141px; height: 33px; visibility: hidden; display: block }
*/
/*
.style1 
{
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
	color: #0000CC;
}

.style6 {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}

.style11 
{
	color: #FF0000;
	font-weight: bold;
	font-size: 12px ;
	color: #0000FF;
}*/

/* from gis.css*/

/*DIV { font-family: Verdana, Trebuchet MS, Arial; font-size: 11px;  }
TABLE    { font-size: 11px; font-family: Verdana }
.Body { font-size: 12px; font-family: Verdana }
H1 {font-family: Arial, Verdana, Trebuchet MS; font-size: 13px; color: #FF0000;}
H2 {font-family: Arial, Verdana, Trebuchet MS; font-size: 17px; color: #FF0000;}
H3 {font-family: Arial, Verdana, Trebuchet MS; font-size: 13px; color: #4682B4;}

TEXTAREA   { color: #add8e6; font-size: 11px; font-family: Verdana, Arial; background-color: #ffd700 }
INPUT   { color: #000; font-size: 10px; font-family: Verdana, Arial; background: #ffd700 url(images/input.gif) }
OPTION { background-color: #F0F8FF; font-family: Verdana, Arial; font-size: 8px;}
LI   { list-style-type: square; list-style-image: url(images/arrow.gif) }
.NoRepeat { background-repeat: no-repeat }
.sub a:link { color: #fff }
.sub a:visited { color: #ffd700 }
.Headings  { font-weight:600; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
*/


